Jump to content
_Dutchy

Update Multiverse-core please!

Recommended Posts

Heyo, multiverse-core is still on 3.0.0, the newest version is 4.0.0. Because of the outdated version its impossible to use any of the Multiverse plugins, like MV-portals and MV-NetherPortals. 

Please update,

_Dutchy

Share this post


Link to post
Share on other sites
Posted (edited)
  • Thanks 1

I've been doing skript for 3 years. I don't find my self a "better" skripter or do competitions against others.

I just wish people can just get along & just help each out and be kind to one and another.

 

I have been hosting ValkNet for 4 years

ever since 2015 when i joined minehut around February or January.

 

I'm the owner of ValkyrieNetwork (known as ValkNet) | https://discord.gg/rPTYbQY

A great service that i provide for the minehut community!

 

Contact:

Discord: TacticalModz#3082

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×
×
  • Create New...